/* Staff */
.staff { margin: 30px 0; position: relative; }
.staff h2 { margin-block-start: 30px; margin-block-end: 20px; }
.staff .center { position: relative; height: 150px; overflow-y: hidden; }
.staff .card-wrap { display: flex; gap: 20px; min-width: 100%; min-height: 265px; overflow-x: auto; overflow-y: hidden; -ms-overflow-style: none; -webkit-overflow-scrolling: touch; }
.staff .arrow { position: absolute; top: 40px; width: 24px; height: 24px; padding: 16px; border-radius: 12px; background-color: white; background-image: url('https://well-home.com.ua/images/ico/arrow-left.svg'); background-repeat: no-repeat; background-position: center center; background-size: 20px 20px; -webkit-backdrop-filter: blur(30px); backdrop-filter: blur(30px); cursor: pointer; transition: .4s easy-out; z-index: 2; }
.staff .arrow:hover { background-size: 24px 24px; }
.staff .arrow.arrow-left { left: 5px; box-shadow: 0px 3px 12px -5px rgba(0,0,0,.3); }
.staff .arrow.arrow-right { right: 5px; transform: rotate(180deg); box-shadow: 0px -3px 12px -5px rgba(0,0,0,.3); }
.staff .card { position: relative; flex-shrink: 0; width: 250px; height: 86px; padding: 22px; border-radius: 26px; background-color: #F6F6F6; }
.staff .card:first-child { margin-left: 20px; }
.staff .card:last-child { margin-right: 20px; }
.staff .card .user { position: relative; width: 100%; display: grid; grid-template-columns: 34px 1fr; grid-template-rows: repeat(2, 1fr); gap: 2px 15px; }
.staff .card .user .avatar { position: relative; display: inline-block; margin-top: 4px; width: 34px; height: 34px; border-radius: 17px; grid-column: 1 / 2; grid-row: 1 / 3; }
.staff .card .user .title { font-size: 16px; font-weight: bold; font-style: normal; line-height: 14px; color: var(--darkblue); grid-column: 2 / 3; grid-row: 1 / 2; }
.staff .card .user.verified .title:after { content: ''; position: relative; display: inline-block; width: 18px; height: 18px; top: 3px; margin-left: 5px; background-image: url('https://well-home.com.ua/images/ico/verified-check.svg'); background-size: 100% 100%; }
.staff .card .user .post { font-size: 13px; font-weight: normal; font-style: normal; color: #555; grid-column: 2 / 3; grid-row: 2 / 3; }
.staff .card .actions { position: absolute; bottom: 22px; left: 22px; display: flex; width: calc(100% - 44px); justify-content: space-between; align-items: center; }
.staff .card .actions a,
.staff .card .actions .user-message,
.staff .card .actions .user-call { position: relative; display: block; width: 24px; height: 24px; cursor: pointer; }
.staff .card .actions .ico { position: relative;  display: block; width: 24px; height: 24px; }
.staff .card .actions .ico.ico-arrow-left { rotate: 180deg; left: 0; transition: .2s ease-out; }
.staff .card .actions .ico.ico-arrow-left:hover { left: 5px; }
.staff .card .actions .ico.ico-phone-black:hover { -webkit-animation: 8s linear ring; animation: 8s linear ring; }
.staff .card .actions .experience { position: relative; display: flex; flex-direction: column; padding-left: 30px; }
.staff .card .actions .experience b { font-size: 13px; color: var(--black); }
.staff .card .actions .experience i { font-size: 12px; color: #555; font-style: normal; }
.staff .card .actions .experience:before { content: ''; position: absolute; width: 24px; height: 24px; top: 50%; margin-top: -12px; left: 0; background-image: url('https://well-home.com.ua/images/ico/premium.svg'); }

.staff.rainbow:before { content: ''; position: absolute; width: 3070px; height: 841px; left: 50%; transform: translate(-50%, -300px); background-repeat: no-repeat; background-position: center center; background-size: 100% 100%; background-image: url('https://well-home.com.ua/images/gradients/5.png'); z-index: 0; }
.staff.transparent .card,
.staff.rainbow .card { background-color: rgba(255,255,255,.35); -webkit-backdrop-filter: blur(30px); backdrop-filter: blur(30px); }

@media screen and (max-width: 1400px) {
.staff .center { padding: 0; width: 100%; }
.staff .card:first-child {margin-left: 20px;}
.staff .card:last-child { margin-right: 20px; }
}

@media screen and (max-width: 690px) {
.staff .arrow { width: 16px; height: 16px; }
}